		#main_navbar,
		#main_navbar2 {
		    width: 100%;
		}

		#barraGobmx,
		.menuazul,
		.menublanco {
		    position: fixed;
		}

		#barraGobmx {
		    top: 0px;
		    height: 60px;
		    z-index: 1001;
		}

		.menublanco {
		    top: 60px;
		    z-index: 1001;
		}

		.menuazul {
		    top: 100px;
		    z-index: 1000;
		}

		@media (max-width: 700px) {
		    .menublanco {
		        top: 57px;
		    }

		    .menuazul {
		        top: 85px;
		    }
		}